// SPDX-FileCopyrightText: Politik im Blick developers
// SPDX-FileCopyrightText: Wolfgang Silbermayr <wolfgang@silbermayr.at>
//
// SPDX-License-Identifier: AGPL-3.0-or-later OR EUPL-1.2

mod for_inventory;
mod for_service_api;

pub(crate) use for_inventory::ForInventory;
pub(crate) use for_service_api::ForServiceApi;
